Updated from global requirements

Change-Id: I3deb9840f2e67ee6f19caa5e0fb07457b9668144
parent 9f6cef30
......@@ -10,7 +10,7 @@ mock>=2.0.0 # BSD
os-testr>=1.0.0 # Apache-2.0
oslotest>=3.2.0 # Apache-2.0
requests-mock>=1.1.0 # Apache-2.0
sphinx!=1.6.6,>=1.6.2 # BSD
sphinx!=1.6.6,<1.7.0,>=1.6.2 # BSD
sphinxcontrib-httpdomain>=1.3.0 # BSD
testtools>=2.2.0 # MIT
sphinxcontrib-blockdiag>=1.5.4 # BSD
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment